@charset "Shift_JIS";

/*=========================================================================
種別 ：
サイト共通レイアウトフォーマット
適用 ：
/search/index.html
=========================================================================*/

/*=========================================================================
共通
=========================================================================*/

body {
	line-height:1.4;
	color:#535353;
	margin:0;
	text-align:center;
	-webkit-text-size-adjust: 100%;
}
#CONTAINER{
	width:970px;
	margin:0 auto;
	padding:0;
	text-align:left;
}

/*
ヘッダ HEADER
=========================================================================*/
#HEADER{
	line-height:1.4;
}

/*
ヘッダ上部
--------------------------------------*/
#HEADER #HEADER-MAIN {
	width:950px;
	padding:10px ;
	/*101206_del
	background:url(/resources/images/header/header_main_bg.gif) repeat-x left bottom;
	*/
}
#HEADER #HEADER-MAIN .ci {
	float: left;
	padding-top:5px;
	width:220px;
	background:url(http://info.rurubu.travel/images/icon_season.gif) no-repeat 162px 6px;
	text-align:left;
}

/*
ログイン情報、ユーティリティリンク、グローバルナビ
--------------------------------------*/
#HEADER #HEADER-MAIN .naviArea {
	float: right;
	width:720px;
}
#HEADER #HEADER-MAIN .naviArea .welcomeAndLinks p {
	float:left;
	padding-top:1px;
	font-size:85%;
}
#HEADER #HEADER-MAIN .naviArea .welcomeAndLinks p strong {
	padding:0 1em 0 0;
}
#HEADER #HEADER-MAIN .naviArea .welcomeAndLinks p span {
	padding:0 1em 0 0;
}
#HEADER #HEADER-MAIN .naviArea .welcomeAndLinks p span em {
	color:#cc0000;
}
#HEADER #HEADER-MAIN .naviArea .welcomeAndLinks ul {
	float:right;
}
/*
ユーティリティリンク
--------------------------------------*/
#HEADER #HEADER-MAIN .naviArea .utilityLinks {
	padding-top:1px;
	font-size:85%;
	float:left;
}
#HEADER #HEADER-MAIN .naviArea .utilityLinks li {
	display: inline;
	margin-left:16px;
}
/* インフォメーション */
#HEADER #HEADER-MAIN .naviArea p.information {
	margin-top:5px;
	padding:3px;
	background:url(/search/images/icn/icn_info.gif) no-repeat 3px 50% #eff4fa;
	padding:3px 3px 3px 31px;
	font-size:85%;
}
#HEADER #HEADER-MAIN .naviArea p.information a {
	padding:2px 0px;
	/*
	2010/04 ヘッダー内、infoのレイアウト変更により削除
	font-size:85%;
	*/
}
/* ANA Step予約 メッセージ */
#HEADER #HEADER-MAIN .naviArea p.anaStepMessage {
	margin-top:5px;
	padding:3px;
	background-color:#FFE1CC;
}
#HEADER #HEADER-MAIN .naviArea p.anaStepMessage span {
	padding:2px;
	/* background */
	font-size:85%;
	color:#FF6800;
}





/*
グローバルナビゲーション
--------------------------------------
#HEADER #HEADER-MAIN .grobalNavigation {
	clear:both;
	padding-top: 5px;
	text-align:left;
}

#HEADER #HEADER-MAIN .grobalNavigation li {
	display:inline;
}
#HEADER #HEADER-MAIN .grobalNavigation li a,
#HEADER #HEADER-MAIN .grobalNavigation li span {
	display:block;
	float:left;
	padding:0 1px 0 0;
}
#HEADER #HEADER-MAIN .grobalNavigation li a img,
#HEADER #HEADER-MAIN .grobalNavigation li span img {
	vertical-align:bototm;
}
*/
/* アイソレーション 
#HEADER #HEADER-MAIN .grobalNavigation li.isolation a,
#HEADER #HEADER-MAIN .grobalNavigation li.isolation span {
	margin:0 21px 0 0;
}
*/

/* タブなし
#HEADER.notab #HEADER-MAIN {
	padding:10px 10px 20px 0;
	background:url(/resources/images/header/header_notab_bg.gif) repeat-x left bottom;
}
 */


/*
グローバルナビゲーション
--------------------------------------*/
#HEADER #HEADER-MAIN #grobalNavigationContainer {
	clear:both;
	padding-top:5px;
}
* html #HEADER #HEADER-MAIN #grobalNavigationContainer { padding-top: 7px; }
*:first-child+html #HEADER #HEADER-MAIN .naviArea #grobalNavigationContainer { padding-top: 7px; }


#HEADER #HEADER-MAIN #grobalNavigationContainer table,
#HEADER #HEADER-MAIN #grobalNavigationContainer table td {
	border:0;
	padding:0;
	border-collapse: collapse;
	vertical-align:bottom;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation {
	margin:0;
	padding:0;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li {
	float:left;
	margin-right:1px;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li a,
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li span {
	display:block;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li a img,
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li span img {
	vertical-align:bototm;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li.gnHotel {
	height:34px;
	width:474px;
	background:url(/resources/images/header/header_hotel_bg_def.gif) repeat-x left bottom;
	position:relative;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li.gnHotel ul {
	position:absolute;
	top:11px;
	left:22px;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li.gnHotel ul li {
	margin-right:10px;
	float:left;
}
/* gnHotelカレント */
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li.gnHotel.cur {
	background:url(/resources/images/header/header_hotel_bg_cur.gif) repeat-x left bottom;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer .grobalNavigation li.gnHotel.cur ul {
	top:9px;
	left:22px;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer td.tabs {
	width:824px;
}
#HEADER #HEADER-MAIN #grobalNavigationContainer td.serchTheme {
	font-size:85%;
	vertical-align:middle;
}
/* タブなし */
#HEADER.notab #HEADER-MAIN {
	padding:10px 10px 20px 0;
	background:url(/resources/images/header/header_notab_bg.gif) repeat-x left bottom;
}






/*
 コンテンツメインエリア MAIN
=========================================================================*/
#MAIN{
	margin:20px 0 0 0;
	padding:0;
	width:970px;
}

/* 左検索系機能領域 leftFunction --------------------------------------------*/
/* 2011/1/12改修 左右カラム入替え */
#MAIN .leftFunction {
	width:190px;
	float:right;
}

/* 右検索結果領域 resultContents --------------------------------------------*/
/* 2011/1/12改修 左右カラム入替え */
#MAIN .resultContents {
	width:770px;
	float:left;
}

/* 検索結果詳細領域 detailContents --------------------------------------------*/
#MAIN .detailContents {
	width:970px;
}



/*
フッタ FOOTER
=========================================================================*/
#FOOTER {
	font-size:85%;
	padding-bottom:1em;
}
#FOOTER .powerdBy {
	padding: 30px 0 5px 0;
}
#FOOTER .powerdBy img {
	display:block;
}
#FOOTER .powerdBy p{
	text-align:right;
}
#FOOTER div.twoLine {
	padding:10px 0 0 0;
	text-align:right;
}
/* 目的から旅行を探す */
#FOOTER dl {
	padding:8px 10px 8px 50px;
	/* background-color */
}
#FOOTER dt {
	font-weight:bold;
	float:left;
	width:11em;
}
#FOOTER dd ul li {
	display: inline;
	float:left;
	color:#666666;
}
#FOOTER dd ul li a {
	padding:0 11px;
}
/* ユーティリティリンク */
#FOOTER ul.utilityLink {
	float:left;
	padding:10px 0 0 8px;
}
#FOOTER ul.utilityLink li {
	display:inline;
	padding-right:14px;
}

#FOOTER p.copyRight {
	text-align:right;
	padding:10px 0 0 0;
}



/*
拡大画像画面 PHOTO-LARGE
=========================================================================*/
/*
外枠
--------------------------------------*/
#PHOTO-LARGE #CONTAINER {
	margin:0 auto;
	width:640px;
}
/*
ヘッダ HEADER
--------------------------------------*/
#PHOTO-LARGE #HEADER .header {
	background: url(/resources/images/header/header_subwin_bg.jpg) repeat-x left bottom;
	border-bottom: 1px solid #e5e5e5;
	padding: 18px 6px 15px 8px;
	margin: 0 0 10px 0;
}
#PHOTO-LARGE #HEADER .header .logo {
	float: left;
}
#PHOTO-LARGE #HEADER .headMenu {
	float: right;
	width: 300px;
	text-align: right;
	margin: 15px 0 5px 0;
}
#PHOTO-LARGE #HEADER .headMenu li {
	margin: 0 0 0 12px;
	display: inline;
}
#PHOTO-LARGE #HEADER .headMenu a {
	padding: 0 0 2px 14px;
	margin: 0 0 0 3px;
	background:url(/search/images/icn/icn_close.gif) no-repeat 0 0;
}
/*
メインコンテンツ
--------------------------------------*/
/*タイトル*/
#PHOTO-LARGE .title{
	margin:20px 0 0;
	padding:10px;
	width:620px;
	background:#edf4fe;
}
#PHOTO-LARGE .title h2{
	float:left;
}
#PHOTO-LARGE .anchor{
	float:right;
	color:#827e75;
}
/*画像*/
#PHOTO-LARGE .photo{
	margin:30px 40px 0;
	padding:30px 80px;
	width:400px;
	border:1px solid #e4e4e4;
	text-align:center;
}
#PHOTO-LARGE .photo .image{
	margin:0;
}
#PHOTO-LARGE .photo .text{
	margin:10px 0 0;
	text-align:left;
}
#PHOTO-LARGE .anchpoint {
	display:block;
	padding:5px;
}
/*
フッタ FOOTER
--------------------------------------*/
#PHOTO-LARGE #FOOTER{
	margin:40px 0 0;
	padding:0;
	width:640px;
}
/*タスク文*/
#PHOTO-LARGE #FOOTER .footTask {
	text-align:right;
	color:#666666;
	margin:0;
	padding:0;
}
#PHOTO-LARGE #FOOTER .footer {
	border-top: 1px solid #e5e5e5;
	margin: 10px 0 0;
	padding: 10px 8px;
	font-size:88%;
}
#PHOTO-LARGE #FOOTER .footer .copyright {
	text-align:right;
	padding:0;
}





/*
 クリアオブジェクトまとめ
 （floatをしている親オブジェクトに対して定義）
=========================================================================*/
#PHOTO-LARGE #HEADER .header:after,
#HEADER-MAIN:after,
#HEADER-MAIN .welcomeAndLinks:after,
#HEADER #HEADER-MAIN #grobalNavigationContainer:after,
#HEADER #HEADER-MAIN .naviArea .grobalNavigation:after,
#HEADER #HEADER-MAIN .naviArea .grobalNavigation ul:after,
#HEADER #HEADER-SUB:after,
#FOOTER .powerdBy:after,
#FOOTER dl:after,
#FOOTER dd ul:after,
#FOOTER ul.utilityLink:after,
#MAIN:after,
#PHOTO-LARGE .title:after
{ content:"."; display:block; height:0; clear:both; visibility:hidden; }

#PHOTO-LARGE #HEADER .header,
#HEADER-MAIN,
#HEADER-MAIN .welcomeAndLinks,
#HEADER #HEADER-MAIN #grobalNavigationContainer,
#HEADER #HEADER-MAIN .naviArea .grobalNavigation,
#HEADER #HEADER-MAIN .naviArea .grobalNavigation ul,
#HEADER #HEADER-SUB,
#FOOTER .powerdBy,
#FOOTER dl,
#FOOTER dd ul,
#FOOTER ul.utilityLink,
#MAIN,
#PHOTO-LARGE .title
{ display:inline-table; min-height:1%; }

/* \*/
html #PHOTO-LARGE #HEADER .header,
html #HEADER-MAIN,
html #HEADER-MAIN .welcomeAndLinks,
html #HEADER #HEADER-MAIN #grobalNavigationContainer,
html #HEADER #HEADER-MAIN .naviArea .grobalNavigation,
html #HEADER #HEADER-MAIN .naviArea .grobalNavigation ul,
html #HEADER #HEADER-SUB,
html #FOOTER .powerdBy,
html #FOOTER dl,
html #FOOTER dd ul,
html #FOOTER ul.utilityLink,
html #MAIN,
#PHOTO-LARGE .title
{ * height:1%; }

#PHOTO-LARGE #HEADER .header,
#HEADER-MAIN,
#HEADER-MAIN .welcomeAndLinks,
#HEADER #HEADER-MAIN #grobalNavigationContainer,
#HEADER #HEADER-MAIN .naviArea .grobalNavigation,
#HEADER #HEADER-MAIN .naviArea .grobalNavigation ul,
#HEADER #HEADER-SUB,
#FOOTER .powerdBy,
#FOOTER dl,
#FOOTER dd ul,
#FOOTER ul.utilityLink,
#MAIN,
#PHOTO-LARGE .title
{ display:block; }
/* */


/*-101207タブ改修--------------------------------------------------------------------------------------------------*/
#CONTAINER div#navi .clearfix:after{
   content:".";
   display:block;
   height:0;
   visibility:hidden;
   clear:both;
}
#CONTAINER div#navi .clearfix{
   display:inline-block;
   min-height:1%;  /* for IE 7 and MacIE5.5*/
}
/* Hides from IE-mac \*/
*html div#navi .clearfix{height: 1%;}
div#navi .clearfix{display: block;}
/* for ie5,6*/
div#navi,
div#navi a,
div#navi ul,
div#navi li{
	border: 0px none;color:#000;font-style:normal;text-decoration:none;margin:0;padding:0;list-style:none;
}


#CONTAINER div#navi{
	font-size:12px;
	width:970px;
	margin:0 auto;
}

#CONTAINER div#navi a{
	color:#333;
	text-decoration:none;
}
#CONTAINER div#navi a:hover {
	color:#ff0000;
	text-decoration:underline;
}

#CONTAINER div#navi ul{
	height:14px;
	padding:12px 0 8px;
	background-image: url(/resources/images/header/navi_bg.jpg?v=201105);
	float:left;
}

#CONTAINER div#navi ul.cur{
	padding:10px 0;
	background-image: url(/resources/images/header/navi_cur_bg.jpg?v=201105);
}

#CONTAINER div#navi ul li{
	white-space:nowrap;
	/*padding:0 10px;*/
	padding:0 11px;
	border-right:1px solid #999;
	float:left;
}

#CONTAINER div#navi ul.cur li.cur a{
	font-weight:bold;
}

#CONTAINER div#navi ul li.last{
	padding:0 0 0 10px;
	padding:0 0 0 11px;
	border-right: none;
	float:left;
}

#CONTAINER div#navi ul#hotel{
	width:610px;
	background-repeat: no-repeat;
	padding-left:24px;
	background-position:0 0;
	letter-spacing:1px;
}
#CONTAINER div#navi ul#tour{
	width:167px;
	background-repeat: no-repeat;
	padding-left:67px;
	background-position:-634px 0;
}
#CONTAINER div#navi ul#plane{
	width:84px;
	background-repeat: no-repeat;
	padding-left:18px;
	background-position:-868px 0;
}


* html #CONTAINER div#navi ul#hotel{
	width:634px;
}
* html #CONTAINER div#navi ul#tour{
	width:234px;
}
* html #CONTAINER div#navi ul#plane{
	width:102px;
}

td{padding:0;}

label{cursor:pointer;}

a:link {
	color: #0000cc;
}
a:visited {
	color: #0000cc;
}
a:hover {
	color: #ff6800;
}
a:active {
	color: #ff6800;
}

/*
 リンクアイコン
--------------------------------------*/
.blank {
  padding: 1px 0 1px 14px;
  background: url("/search/images/icn/icn_blank.gif") 0 0.1em no-repeat;
}

.addAbox {
  padding: 1px 0 1px 14px;
  background: url("/search/images/icn/icn_arrow_box.png") 0 0.1em no-repeat;
}


/*=========================================================================
ページレイアウト
=========================================================================*/

/*
 ヘッダー・フッター等共通
--------------------------------------*/
.globalLiquid{width:100%;text-align:center;}
.globalLiquid div.wrap{margin:0 auto;text-align:center;max-width:1310px;min-width:970px;position:relative;#width:expression(document.body.clientWidth < 970? "970px" : document.body.clientWidth > 1310? "1310px" : "auto");}
.globalLiquid div.left{width:970px;margin:0 auto;text-align:left;}
.globalLiquid div.right{position:absolute;top:0;right:0;text-align:left;}
.globalLiquid div.left div.inner{margin-left:5px;}
.globalLiquid div.right div.inner{margin-right:5px;}

/*
 ヘッダー領域
--------------------------------------*/
#GlobalHead{margin:19px 0 0 !important;padding-bottom:12px;}
/*-- 110908 ヘッダ改修 --------------------------------------------------------------------------------------------------*/
/* HR PH2で変更が無かったページ（OEM bzit)のデザインが崩れるため、現行のCSSを残しておく START */
#GlobalHead p#headLogo { float:left; width:230px; background:url(http://info.rurubu.travel/images/icon_season.gif) right bottom no-repeat; margin-top:3px; }
#GlobalHead div#headMenu { float:right; width:730px; }
#GlobalHead div#headMenu div p { float:left; font-size:85%; }
#GlobalHead div#headMenu div p span.name {}
#GlobalHead div#headMenu div p span.point { color:#cc0000; }
#GlobalHead div#headMenu div ul { float:right; }
#GlobalHead div#headMenu div ul li { display:inline; margin-left:4px; font-size:85%; }
#GlobalHead div#headMenu p.info { background:#EFF4FA url(/search/images/icn/icn_info.gif) 3px 50% no-repeat; font-size:85%; margin-top: 5px; padding: 3px 3px 3px 31px; }
#GlobalHead div.left h1{float:left;width:230px;background:url("http://info.rurubu.travel/images/icon_season.gif") right bottom no-repeat;margin:0;}
/* HR PH2で変更が無かったページ（OEM bzit)のデザインが崩れるため、現行のCSSを残しておく END */

#GlobalHead div.left #headMenu{margin-left:245px;font-size:12px;color:#333;float:none;width:auto;}
#GlobalHead div.left #headMenu #h-point em{font-style:normal;font-weight:bold;color:#c00;}
#GlobalHead div.left #headMenu p.info{margin-top:8px;float:left;background:url(/search/images/icn/icn_info.png) 3px center no-repeat #eff4fa;padding:2px 4px 2px 37px;line-height:19px;font-size:inherit;}
#GlobalHead div.right ul{}
#GlobalHead div.right li{display:inline;margin-left:4px;}

/* 20140403 TOPロゴ修正 */
#GlobalHead div.left div.topLogo{float:left;width:230px;background:url("http://rurubu.travel/images/icon_season.gif") right bottom no-repeat;margin:0;}

/*
 グローバルメニュー領域
--------------------------------------*/
#GlobalMenu{border-top:3px solid #369ef0;padding-top:1px;background:url(/search/images/bg_global_menu_sub.png) 0 0 repeat-x;}
#GlobalMenu ul.mainMenu{float:left;background:none;width:auto;height:auto;margin:0;position:static;}
#GlobalMenu ul.mainMenu li{float:left;height:41px;position:static;top:0;}
#GlobalMenu ul.mainMenu li.cur{background:#f7f7f7;}
#GlobalMenu ul.mainMenu li.menu1{width:146px;}
#GlobalMenu ul.mainMenu li.menu2{width:155px;}
#GlobalMenu ul.mainMenu li.menu3{width:138px;}
#GlobalMenu ul.mainMenu li.menu4{width:160px;}
#GlobalMenu ul.mainMenu li a{display:block;height:40px;line-height:40px;white-space:nowrap;border-right:1px solid #d6d6d6;text-align:center;font-size:14px;font-weight:bold;color:#3c3c3c;text-decoration:underline;overflow:auto;text-indent:0;}
#GlobalMenu ul.mainMenu li.cur a{border-right-color:#f7f7f7;}
#GlobalMenu ul.mainMenu li a:hover{color:#ff6800;}
#GlobalMenu ul.subMenu{clear:both;height:auto;background:none;width:auto;margin:0;position:static;}
#GlobalMenu ul.subMenu li{float:left;font-size:13px;font-weight:bold;background:url(/search/images/icn/icn_arrow_right.png) 0 center no-repeat;padding:4px 0 4px 2px;margin-right:19px;position:static;top:0;height:21px;}
#GlobalMenu ul.subMenu li a{display:inline-block;#display:inline;#zoom:1;line-height:21px;color:#505050;text-decoration:underline;padding:0 7px;height:auto;overflow:auto;text-indent:0;}
#GlobalMenu ul.subMenu li a:hover{color:#ff6800;}
#GlobalMenu ul.subMenu li.cur{background:none;}
#GlobalMenu ul.subMenu li.cur a{background:#f83543;color:#fff;text-decoration:none;}
#GlobalMenu ul.subMenu li.cur a:hover{color:#fff;}
#GlobalMenu p.GlobalMenuBtn span{display:inline-block;*display:inline;*zoom:1;height:25px;line-height:25px;font-size:13px;font-weight:bold;white-space:nowrap;background:#e2ebf8;border-bottom:3px solid #b3bdc9;}
#GlobalMenu p.GlobalMenuBtn span a{display:inline-block;*display:inline;*zoom:1;height:25px;line-height:25px;padding:0 28px;text-decoration:underline;}
#GlobalMenu p.GlobalMenuBtn span, #GlobalMenu p.GlobalMenuBtn span a{color:#505050;}
#GlobalMenu p.GlobalMenuBtn span:hover, #GlobalMenu p.GlobalMenuBtn span a:hover{color:#ff6800;}
#GlobalMenu div.left p.GlobalMenuBtn span{float:left;margin:6px 0 0 9px;}
#GlobalMenu div.right p.GlobalMenuBtn span{margin:6px 0 0 0;}
#GlobalMenu p.GlobalMenuBtn span.cur{background:#f83543;border-bottom:0;}
#GlobalMenu p.GlobalMenuBtn span.cur a{text-decoration:none;}
#GlobalMenu p.GlobalMenuBtn span.cur, #GlobalMenu p.GlobalMenuBtn span.cur a{color:#fff;}
#GlobalMenu p.GlobalMenuBtn span.cur:hover, #GlobalMenu p.GlobalMenuBtn span.cur a:hover{color:#fff;}

/*
 フッター領域
--------------------------------------*/
#FOOTERpowerdBy{margin-top:30px;}
/*
#FOOTERpowerdBy a{color:#0a2a87;}
#FOOTERpowerdBy a:hover{color:#ff6800;}
*/
#FOOTERpowerdBy div.powerdBy{padding:33px 0 2px;}
#FOOTERpowerdBy div.twoLine{padding:10px 0 0;font-size:11px;color:#767676;line-height:1.636;}

#FOOTER{margin-top:8px;border-top:1px solid #bebebe;padding-bottom:40px !important;}
/*
#FOOTER a{color:#0a2a87;}
#FOOTER a:hover{color:#ff6800;}
*/
#FOOTER h2{margin:14px 0 0 0;}
#FOOTER ul.mainmenu{float:left;background:#eeeeee;border-bottom:2px solid #dadada;padding:5px 0 5px 12px;margin-top:10px;margin-right:5px;}
#FOOTER ul.mainmenu li{float:left;padding:0 12px 0 9px;background:url(/search/images/icn/icn_arrow_right.png) 0 center no-repeat;height:15px;line-height:15px;font-size:11px;white-space:nowrap;border-right:1px dotted #000;margin-right:12px;}
#FOOTER ul.mainmenu.noborder li, #FOOTER ul.mainmenu li.noborder{border-right:0;margin-right:0;}

#FOOTER ul.submenu{clear:left;padding-top:12px;}
#FOOTER ul.submenu li{float:left;padding:0 12px 0 9px;background:url(/search/images/icn/icn_arrow_right.png) 0 center no-repeat;height:15px;line-height:15px;font-size:11px;white-space:nowrap;border-right:1px dotted #000;margin-right:12px;}
#FOOTER ul.submenu li.noborder{border-right:0;margin-right:0;}
#FOOTER ul.utilityLink{margin-top:17px; float:none !important;padding:0 !important;}
#FOOTER ul.utilityLink li{float:left;padding:0 12px 0 0;height:15px;line-height:15px;font-size:11px;white-space:nowrap;border-right:1px solid #363636;margin-right:12px;}
#FOOTER ul.utilityLink li.noborder{border-right:0;margin-right:0;}
#FOOTER p.copyRight{font-size:11px;color:#767676;padding-top:10px !important;}

/*
 メインコンテンツ領域
--------------------------------------*/
#CONTENTS{width:970px;margin:0 auto;text-align:left;}
#CONTENTS #MAIN{width:970px;float:left;margin-right:-170px;margin-top:10px;}

/*
 ヘッダーバナー
--------------------------------------*/
#HeaderBanner{width:970px;margin:6px auto 0;text-align:left;}

/*
 広告
--------------------------------------*/
#prArea{float:right;position:relative;height:auto;width:160px;right:-170px;padding-top:0;margin-top:10px;}
#prArea h2{text-align:center;font-weight:normal;padding-bottom:15px;margin:0;}
#prArea #ad ul{margin-top:-10px;}
#prArea #ad li{margin-top:10px;}
#prArea #ad li img{vertical-align:bottom;}

/*
 広告エリアが空の場合（bodyタグにclass="noPr"を付加）
--------------------------------------*/
body.noPr #prArea{display:none;}
body.noPr #MAIN{margin-right:0;}
body.noPr .globalLiquid div.wrap{max-width:970px;width:970px;}


